Puthagam Android App - Bug #4594
Library > Saved > search not working.

09/29/2022 05:48 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
Ravi L

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/29/2022

0%
0.00 hour
0.00 hour

Description
History

#1 - 10/04/2022 09:13 PM - Ravi L

- Status changed from New to Resolved

#2 - 10/05/2022 12:38 PM - Shubham J

- Status changed from Resolved to Closed
